columnSuffix: null
contentColumnType: string
fieldGroup: 49657cee-a608-45d7-b075-b760b3b5861c # Blog Post
handle: tags
instructions: null
name: tags
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: false
  source: 'taggroup:70f54264-aa12-4dfb-be75-da78b37c796c' # Tags das Notícias
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Tags
